* { box-sizing: border-box;
  margin: 0;
  /* font-family: 'Source Sans Pro', sans-serif; */
}

/* .container {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
} */

section {
  /* padding: 50px 0; */
  margin-bottom: 7px;
  position: relative;
}

/* Home */
#home {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../content/images/clonk/img_login.jpg') no-repeat center center;
  color: white;
  text-align: center;
  vertical-align: bottom;
  padding: 350px 150px 200px 150px;
  background-size: cover;
}

#home h1 {
  font-size: 42px;
  font-weight: lighter;
  margin-bottom: 0px;
}

#home p {
  font-size: 26px;
  line-height: 1.2;
  margin-top: 10px;
}

#home .resaltar {
  font-size: 26px;
}

hr {
  width: 6%;
  border-top: 2px solid #fff !important;
  margin: 6px auto 20px auto;
}

/* Beneficios  */
#beneficios {
  text-align: center;
  line-height: 1.2;
  color: black;
  background-color: white;
  padding: 30px;
  padding: 50px;
}

#beneficios .foto1 {
  width: 670px;
}

#beneficios .foto2 {
  width: 605px;
}

#beneficios .foto3 {
  width: 630px;
}

#beneficios .h3 {
  font-size: 32px;
  font-weight: bold;
  padding: 10px 0 10px 0;
  color: #194c5f;
}

#beneficios p {
  padding: 6px 0 6px;
  font-size: 20px;
}

#beneficios .resaltar {
  font-size: 22px;
  color: #1aa8aa;
}

#beneficios div {
  display: inline-block;
  text-align: center;
  width: 100%;
  padding: 10px;
  margin-bottom: 30px;
}

/* Qué nos hace unicos */
#unicos {
  padding: 50px;
  background: #FCCDA9;
}

#unicos h2 {
  font-size: 38px;
  font-weight: lighter;
  text-align: center;
  margin-bottom: 10px;
}

#unicos .texto{
  font-size: 20px;
  line-height: 1.5;
  text-align: center;
}

#unicos img {
  width: 120px;
  height: 120px;
}

#unicos td {
  padding: 10px;
  vertical-align: middle;
}

/* Más ventajas de clonk */
#masventajas {
  background-color: white;
  padding: 50px 100px;
}

#masventajas .box {
  display: inline-block;
  text-align: center;
  width: 33%;
  padding: 10px;
  margin-bottom: 10px;
  background-color: white;

}

#masventajas img {
  width: 100px;
  height: 100px;
  margin: 0px 10px;
}

#masventajas h2{
  font-size: 34px;
  font-weight: lighter;
  margin-top: 20px;
  text-align: center;
  margin-bottom: 40px;
}

#masventajas p {
  font-size: 18px;
}

/* Nivel de servicio */
#nivelservicio {
  background-color: #f1f2f2;
  padding: 50px;
}

#nivelservicio img {
  width: 180px;
  height: 150px;
  margin-top: 10px;
}

#nivelservicio .amazon_service {
  width: 180px;
  height: 120px;
  margin-top: 20px;
  margin-bottom: 15px;
}

#nivelservicio .box2 {
  display: inline-block;
  text-align: center;
  width: 33%;
  padding: 15px;
}

#nivelservicio h2{
  font-size: 34px;
  font-weight: lighter;
  margin-top: 20px;
  text-align: center;
  margin-bottom: 20px;
}

#nivelservicio h3 {
  font-size: 26px;
  font-weight: lighter;
}

#nivelservicio p {
  font-size: 20px;
  line-height: 1.2;
}

#nivelservicio .resaltar {
  font-size: 24px;
  font-weight: bold;
}

/* Contactanos */
.redes {
  margin-top: 20px;
  text-align: center;
  margin-bottom: 30px;

}

.redes a {
  color: white;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
  background-color: #194c5f;
  font-size: 24px;
  font-weight: bold;
  height: 50px;
  width: 50px;
  line-height: 50px;
  margin-right: 10px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}

.redes a:hover {
  background-color: #EA6752;
}

footer {
  margin-top: 50px;
  padding: 90px 0;
  text-align: center;
  font-size: 18px;
}
